<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="@dimen/dp_10"
    android:layout_marginRight="@dimen/dp_10"
    android:layout_marginTop="@dimen/dp_10"
    android:background="@drawable/bg_white_et"
    android:gravity="center_vertical"
    android:orientation="vertical"
    android:paddingLeft="10dp"
    android:paddingRight="10dp">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingBottom="5dp"
        android:paddingTop="5dp"
        android:orientation="horizontal">
        <TextView
            style="@style/tvLeftStyle"
            android:text="签收单号" />
        <TextView
            style="@style/tvLeftStyle"
            android:text="：" />

        <com.fxy.baselibrary.views.MarqueeTextView
            style="@style/mtRightStyle"
            android:id="@+id/mt_tracking_number"
            />

    </LinearLayout>
    <LinearLayout
        android:id="@+id/ll_operate_number"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingBottom="5dp"
        android:paddingTop="5dp"
        android:orientation="horizontal">

        <TextView
            style="@style/tvLeftStyle"
            android:text="已操作堆数" />
        <TextView
            style="@style/tvLeftStyle"
            android:text="：" />

        <com.fxy.baselibrary.views.MarqueeTextView
            style="@style/mtRightStyle"
            android:textColor="@color/md_red_900"
            android:id="@+id/mt_operate_number"
            />

    </LinearLayout>
    <LinearLayout
        android:id="@+id/ll_box_number"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingBottom="5dp"
        android:paddingTop="5dp"
        android:visibility="gone"
        android:orientation="horizontal">

        <TextView
            style="@style/tvLeftStyle"
            android:text="箱    号" />
        <TextView
            style="@style/tvLeftStyle"
            android:text="：" />

        <com.fxy.baselibrary.views.MarqueeTextView
            style="@style/mtRightStyle"
            android:textColor="@color/md_red_900"
            android:id="@+id/mt_box_number"
            />

    </LinearLayout>
    <LinearLayout
        android:id="@+id/ll_contents_number"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingBottom="5dp"
        android:paddingTop="5dp"
        android:visibility="gone"
        android:orientation="horizontal">

        <TextView
            style="@style/tvLeftStyle"
            android:text="内件数" />
        <TextView
            style="@style/tvLeftStyle"
            android:text="：" />

        <com.fxy.baselibrary.views.MarqueeTextView
            style="@style/mtRightStyle"
            android:textColor="@color/md_red_900"
            android:id="@+id/mt_contents_number"
            />

    </LinearLayout>


</LinearLayout>
